@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#message {
}
#message .name {
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}
h7 {
	display: inline-block;
	font-size: 18px;
    padding: 10px;
    margin-bottom: 30px;
    clear: both;
    font-weight: bold;
    border-left: 8px solid #1a4c1c;
	width: 160px;
}
table.info2 th, table.info2 td {
    padding: 15px 0;
}
table.info2 th {
    width: 120px;
    text-align: center;
    vertical-align: middle;
    background:#e6ffea;
    color: #000;
}
#map2 iframe{
	width: 700px;
	height: 500px;
}

@media only screen and (max-width: 768px) {
	.pcbr{
	display: none;
}
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
#message .img01 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
	#map2 iframe{
	width: 99%;
	height: 350px;
}
}

